<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Média" compressed="true">
   <topicref FeatureID="-1" href="SIE_HLP_EDIT_CLIPART.html" navtitle="Úpravy klipartu"/>
   <topicref FeatureID="-1" href="SIE_HLP_EDIT_TEXT.html" navtitle="Úpravy textu v obrázcích"/>
   <topicref FeatureID="-1" href="SIE_HLP_MAIN.html" navtitle="Úpravy obrázků"/>
   <topicref FeatureID="-1" href="SIE_HLP_REDEYE.html" navtitle="Potlačení červených očí"/>
   <topicref FeatureID="-1" href="SIE_HLP_ZOOMING.html" navtitle="Úpravy zvětšených obrázků"/>
</topics>